{
  "a0129b57454f0d2402a92df332be6dfe3afbe205f1ddb899fafd80bef5c2a0b8": {
    "deviceId": "a0129b57454f0d2402a92df332be6dfe3afbe205f1ddb899fafd80bef5c2a0b8",
    "publicKey": "o2RjHpIP19gnha_j6pTDWOXcMEctE0Y505c34INEToQ",
    "platform": "linux",
    "clientId": "cli",
    "clientMode": "cli",
    "role": "operator",
    "roles": [
      "operator"
    ],
    "scopes": [
      "operator.read",
      "operator.admin",
      "operator.write",
      "operator.approvals",
      "operator.pairing"
    ],
    "approvedScopes": [
      "operator.read",
      "operator.admin"
    ],
    "tokens": {
      "operator": {
        "token": "9ZFB2sS2SoOIPbDaBRwhneHPUEhLWlfznOEZu4RMSWY",
        "role": "operator",
        "scopes": [
          "operator.admin"
        ],
        "createdAtMs": 1773769615993,
        "rotatedAtMs": 1773769620629,
        "lastUsedAtMs": 1773770046171
      }
    },
    "createdAtMs": 1773769615993,
    "approvedAtMs": 1773769620629
  },
  "e1cd656afba8759c2622b6b92e41be5ed28ffccf420c8f180970ea31e8d41245": {
    "deviceId": "e1cd656afba8759c2622b6b92e41be5ed28ffccf420c8f180970ea31e8d41245",
    "publicKey": "ZXMxTlSuaI3VX_moAFQGjVQjJfGD45raPL2YmsHiOfY",
    "platform": "Linux x86_64",
    "clientId": "openclaw-control-ui",
    "clientMode": "webchat",
    "role": "operator",
    "roles": [
      "operator"
    ],
    "scopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "approvedScopes": [
      "operator.admin",
      "operator.approvals",
      "operator.pairing"
    ],
    "tokens": {
      "operator": {
        "token": "asGZiPZ3iHKpsezOO0PNYSiWosv6YQpEd5XbYdBPqIg",
        "role": "operator",
        "scopes": [
          "operator.admin",
          "operator.approvals",
          "operator.pairing"
        ],
        "createdAtMs": 1773769644708,
        "lastUsedAtMs": 1774016979124
      }
    },
    "createdAtMs": 1773769644707,
    "approvedAtMs": 1773769644707
  }
}